import * as $dara from '@darabonba/typescript';
import { ListRdDefaultSyncListResponseBody } from "./ListRdDefaultSyncListResponseBody";
export declare class ListRdDefaultSyncListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListRdDefaultSyncListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
